 .u-section-1 {
  min-height: 1056px;
}

.u-section-1 .u-image-1 {
  min-height: 1063px;
  height: auto;
  margin-top: 0;
  margin-bottom: -7px;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/00126-espartanos-paideia.jpg');
  background-size: 145%, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Alata;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 160px auto 0;
}

.u-section-1 .u-group-2 {
  width: 714px;
  min-height: 262px;
  height: auto;
  margin: 291px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Alata;
  font-size: 3rem;
  font-weight: 700;
  font-style: italic;
  margin: 31px 36px 0 61px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 200;
  width: 496px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 45px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 146px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 388px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: -5px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 416px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 127px;
  }

  .u-section-1 .u-group-2 {
    width: 660px;
    margin-top: 228px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 41px;
    margin-right: 62px;
    margin-left: 114px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    background-size: auto 145%, auto 145%;
    min-height: 638px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 10px 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 144px;
    margin-right: 79px;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
    min-height: 192px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 361px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    font-weight: 300;
    width: auto;
    margin-top: 15px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    padding: 10px 14px 10px 12px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    background-size: auto 145%;
    min-height: 416px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: -471px;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
    margin-top: 551px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 26px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 12px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 20px;
  }
} .u-section-2 {
  min-height: 800px;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 542px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1105px;
  margin: 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  background-image: none;
  min-height: 228px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-text-1 {
  font-family: Alata;
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 841px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-shape-1 {
  width: 424px;
  height: 541px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 473px;
  height: 625px;
  object-position: 98% 50%;
  margin: -465px 0 0 auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 739px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 60px;
}

.u-section-3 .u-image-2 {
  height: 589px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 324px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 13px 0 0 60px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 821px;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 276px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 704px;
  }

  .u-section-3 .u-shape-1 {
    width: 404px;
    height: 552px;
  }

  .u-section-3 .u-image-1 {
    width: 395px;
    height: 512px;
    margin-top: -477px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 583px;
  }

  .u-section-3 .u-image-2 {
    height: 458px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 477px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2551px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 802px;
  }

  .u-section-3 .u-image-1 {
    width: 639px;
    height: 654px;
    margin-top: -472px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 1042px;
    order: 1;
  }

  .u-section-3 .u-image-2 {
    height: 864px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 406px;
    order: 0;
  }

  .u-section-3 .u-text-2 {
    width: 431px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1867px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 469px;
    height: 553px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 40px;
  }

  .u-section-3 .u-image-2 {
    height: 681px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-shape-1 {
    height: 397px;
    width: 300px;
  }

  .u-section-3 .u-image-1 {
    height: 417px;
    width: 300px;
    margin-top: -341px;
  }

  .u-section-3 .u-image-2 {
    height: 419px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 753px;
}

.u-section-4 .u-layout-wrap-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 753px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 377px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  font-family: Alata;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 377px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-4 .u-text-3 {
  letter-spacing: 4px;
  text-transform: none;
  margin: 79px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 27px auto 0;
}

.u-section-4 .u-image-1 {
  min-height: 753px;
  background-image: url("images/00236-espartanos-paideia.jpg");
  background-position: 31.75% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 376px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 39px;
  }
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 621px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 957px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1319px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 718px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 225px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 452px;
  }
} .u-section-5 {
  min-height: 836px;
}

.u-section-5 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 682px;
  --gap: 10px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/00249-espartanos-paideia.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/WhatsAppImage2026-01-26at4.46.452PM.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/00207-espartanos-paideia.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 25px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-repeater-1 {
    min-height: 522px;
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 8.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 8.66667px));
    min-height: 327px;
    --gap: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 253px;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 21.19%;
  }

  .u-section-5 .u-image-2 {
    background-position: 50% 21.94%;
  }

  .u-section-5 .u-image-3 {
    background-position: 50% 18.36%;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 267px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 157px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 34px;
  }
}